Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-martinsen-mmusic-malice-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 02 Jul 2013 15:28:52 -0700

Dear Reinaldo Penno, Paal-Erik Martinsen, Dan Wing, Anca Zamfir:

 An IPR disclosure that pertains to your Internet-Draft entitled "Meta-data
Attribute signaLling with ICE" (draft-martinsen-mmusic-malice) was submitted to
the IETF Secretariat on 2013-07-02 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2120/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-martinsen-mmusic-malice-00."");

The IETF Secretariat